GLUTESSBEGINCONTOUR(3G) |  | GLUTESSBEGINCONTOUR(3G)

# NAME

gluTessBeginContour, gluTessEndContour - delimit a contour description

# C SPECIFICATION

void gluTessBeginContour( GLUtesselator* tess )
void gluTessEndContour( GLUtesselator* tess )
delim$$

# PARAMETERS

tess
  Specifies the tessellation object (created with gluNewTess).

# DESCRIPTION

gluTessBeginContour and gluTessEndContour delimit the definition of a polygon contour. Within each gluTessBeginContour/gluTessEndContour pair, there can be zero or more calls to gluTessVertex. The vertices specify a closed contour (the last vertex of each contour is automatically linked to the first). See the gluTessVertex reference page for more details. gluTessBeginContour can only be called between gluTessBeginPolygon and gluTessEndPolygon.

# SEE ALSO

gluNewTess(3G), gluTessBeginPolygon(3G), gluTessVertex(3G), gluTessCallback(3G), gluTessProperty(3G), gluTessNormal(3G), gluTessEndPolygon